WifiEapMethod Énumération
Définition
Important
Certaines informations portent sur la préversion du produit qui est susceptible d’être en grande partie modifiée avant sa publication. Microsoft exclut toute garantie, expresse ou implicite, concernant les informations fournies ici.
Énumère les valeurs retournées par plusieurs types.
public enum WifiEapMethod
type WifiEapMethod =
- Héritage
-
WifiEapMethod
Champs
| Nom | Valeur | Description |
|---|---|---|
| None | -1 | Aucune méthode EAP utilisée. |
| Peap | 0 | EAP protégé. |
| Tls | 1 | sécurité de couche EAP-Transport. |
| Ttls | 2 | EAP-Tunneled sécurité de la couche transport. |
| Pwd | 3 | EAP-Password. |
| Sim | 4 | EAP-Subscriber Module Identity (RFC 4186). |
| Aka | 5 | EAP-Authentication et contrat de clé (RFC 4187). |
| AkaPrime | 6 | EAP-Authentication et Key Agreement Prime (RFC 5448). |
| UnauthTls | 7 | Hotspot 2.0 r2 OSEN. |
| WapiCert | 8 | Certificat WAPI. |
Remarques
Les parties de cette page sont des modifications basées sur le travail créé et partagé par Android Open Source et utilisées en fonction des termes décrits dans la Creative Commons 2.5 Attribution License.